My [Moonshell Ver. 1.71 Release 3] Is Freezing...

Discussion in 'CycloDS' started by ShadowValentine, Mar 16, 2009.

  1. ShadowValentine
    OP

    ShadowValentine Member

    Newcomer
    14
    0
    Mar 16, 2009
    Whenever my Moonshell enters my Root menu, where all my games and save files are, it freezes upon loading the skin, with the top and bottom screens blank. I tried redownloading, deleting and replacing Moonshell, but now I can't do anything. I use a CycloDS Evolution with a SanDisk 8GB MicroSDHC. I would appreciate any and all help I can get, thanks in advance.
     
  2. tonymeman

    tonymeman Newbie

    Newcomer
    9
    0
    Mar 11, 2004
    i having the same problem too..help, anyone?
     
  3. Sportsmaniac1322

    Sportsmaniac1322 GBAtemp Maniac

    Member
    1,183
    0
    Jun 26, 2008
    United States
    Forman's Basement
    Moonshell has since been updated, so you should probably update anyway. The newest version as of this post is 2.00 beta 7. Here's the download link: http://gbatemp.net/index.php?download=5060. For it to work on your CycloDS's media button, you take the moonshl2 folder and put it on your root, then take the .nds file and put it in the moonshl folder and rename it to moonshell.nds.
     
  4. ShadowValentine
    OP

    ShadowValentine Member

    Newcomer
    14
    0
    Mar 16, 2009
    I downloaded Moonshell Ver 2.00 Beta 7 when i noticed my Moonshell 1.71 stopped working, but it says "Extension memory was not found." on the top screen, and "An error was detected while trying to access the disc or file. Please confirm the followings:
    Was ROM file of a correct DLDI patch started?
    Please re-format the media and try again.
    Please try with different media from another manufacturer." on the bottom screen.

    I may have made a few mistakes during the extraction of Moonshell 2.00, if someone could provide step-by-step instructions? I used a site that looked like Wikipedia for the DS, with instructions, and it all works, except I can't run anything through Moonshell. Can someone tell me what to do, either to fix Moonshell 1.71 or Moonshell 2.00?